.map-wrapper{overflow: hidden;background-color: var(--bs-grey-bg);}
.map-wrapper .map-element{background-color: #2bafeb;padding: 10px;box-sizing: border-box;color: #ffffff;}
.map-wrapper .map-element .map-inner{display: flex;gap: 20px 20px;height: 100%;margin: 0 auto;max-width: min(100%, 1400px); padding: 100px 0 110px;width: 100%;justify-content: space-between;flex-wrap: wrap;}
.map-wrapper .map-element .map-inner .map-header-box{width: 100%;flex-wrap: wrap;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-title{margin-bottom: 50px;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-title{margin-bottom: 5px;font-weight: 600;font-size: 13px;line-height: 23px;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-content{font-size: 64px;line-height: 1;font-weight: 600;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-content p{margin-bottom: 0;}
.map-wrapper .map-element .map-inner .map-header-box .map-header-area{font-size: 60px;line-height: 1;font-weight: 600;margin-right: 40px;}
.map-wrapper .map-img-container{position: relative;}
.map-wrapper .map-img-container .map-image-hotspot{line-height: 0;}
.map-wrapper .map-img-container .map-dot{position: absolute;border-radius: 50%;background-color: transparent!important;animation: pbmit-zoom-in-out 1s infinite alternate;-webkit-animation: pbmit-zoom-in-out 1s infinite alternate;cursor: pointer;padding: 0;opacity: 1;left: 18%;top: 41%;}
.map-wrapper .map-img-container .map-dot:before{ content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: inherit;border-radius: 50%;transition: all .3s ease-in;animation: stratumPulseAnimation 1.5s ease infinite;}
.map-wrapper .map-img-container .map-dot:after{ content: '';position: absolute;background: url('../images/map-point.png') center center no-repeat;width: 50px;height: 50px;top: -32px;left: -11px;}
.map-wrapper .map-img-container .map-dot .map-dot-content{font-size: 20px;}
.map-wrapper .map-img-container .map-dot .map-dot-content .map-dot-icon{color: #ffffff;display: block;height: 1.25em;width: 1.25em;line-height: 1.25;text-align: center;position: relative;}
.map-wrapper .map-img-container .map-dot.dot1{left: 33%;top: 12%;}
.map-wrapper .map-img-container .map-dot.dot2{left: 60%;top: 35%;}
.map-wrapper .map-img-container .map-dot.dot3{left: 51%;top: 55%;}
.map-wrapper .map-img-container .map-dot.dot4{left: 73%;top: 78%;}
.map-wrapper .map-img-container .map-dot.dot5{left: 55%;top: 16%;}
.map-wrapper .map-img-container .map-dot.dot6{left: 78%;top: 86%;}
.map-wrapper .map-fixed-content{position: absolute;top: 5px;left: 50%;transform: translateX(-50%);font-size: 14px;min-width: 100px;text-align: center;}
@media screen and (max-width: 992px) {
    .map-wrapper .map-element .map-inner{padding: 60px 0;}
    .map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-content{font-size: 40px;line-height: 46px;}
    .map-wrapper .map-element .map-inner .map-header-box .map-header-area{font-size: 30px;line-height: 1.2;}
}
@media screen and (max-width: 768px) {
    .map-wrapper .map-element .map-inner .map-header-box .map-header-title .map-h-content{font-size: 30px;line-height: 36px;}
    .map-wrapper .map-element .map-inner .map-header-box .map-header-area{font-size: 24px;}
    .map-wrapper .map-element .map-inner .map-header-box .map-header-title{margin-bottom: 12px;}
}

@keyframes stratumPulseAnimation {
    0% {
        transform: scale(1);
        opacity: 1
    }

    100% {
        transform: scale(1.5);
        opacity: 0
    }
}
@keyframes pbmit-zoom-in-out {
    0% {
        transform: scale(1,1)
    }

    50% {
        transform: scale(1.2,1.2)
    }

    100% {
        transform: scale(1,1)
    }
}